Page MenuHomePhabricator

Flow: Links to talk pages display as red links, even if the page exists
Closed, ResolvedPublic

Description

See here: https://www.mediawiki.org/w/index.php?title=Talk:Beta_Features/Hovercards&workflow=rwgyk04cb9y68xn1#flow-post-ry453qjicear95ur

Dismas's user talk link is (correctly) a redlink when I hover over his name because his talk page does not exist, but mine is (incorrectly) a red link when I hover over my name in spite of my user talk page existing.


Version: unspecified
Severity: normal
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=67678

Details

Reference
bz67679

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:26 AM
bzimport set Reference to bz67679.
bzimport added a subscriber: Unknown Object (MLST).
Deskana created this task.Jul 8 2014, 5:40 PM

Change 146439 had a related patch set uploaded by Matthias Mullie:
(bugs 67678 & 67679) Links to user & user talk don't color blue/red properly

https://gerrit.wikimedia.org/r/146439

Change 146439 merged by jenkins-bot:
(bugs 67678 & 67679) Links to user & user talk don't color blue/red properly

https://gerrit.wikimedia.org/r/146439

Patch merged and functionality verified on the beta cluster. Woohoo!

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:34 AM